求助:更新失败

重复贴和参考价值不大的帖子,版主维护
回复
hloooo
帖子: 23
注册时间: 2008-10-16 12:57
送出感谢: 0
接收感谢: 0

求助:更新失败

#1

帖子 hloooo » 2008-11-12 9:03

安装了8.10,更新时出现了错误,如下:

E: /var/cache/apt/archives/linux-image-2.6.27-7-generic_2.6.27-7.16_i386.deb: 无法在安装新的版本前,为“./boot/vmlinuz-2.6.27-7-generic”做一个符号链接备份
附件
Screenshot-变更已应用.png
路漫漫其修远…………
nhluqun
帖子: 19
注册时间: 2008-11-03 19:55
送出感谢: 0
接收感谢: 0

Re: 求助:更新失败

#2

帖子 nhluqun » 2008-11-12 20:18

这是说内核不能备份,无法更新内核,怎么解决我也不知道
依然夏雨天
帖子: 1
注册时间: 2008-06-09 0:33
送出感谢: 0
接收感谢: 0

Re: 求助:更新失败

#3

帖子 依然夏雨天 » 2008-11-12 21:36

换个源试试看
xiaobiehele
帖子: 25
注册时间: 2008-11-12 21:38
送出感谢: 0
接收感谢: 0

Re: 求助:更新失败

#4

帖子 xiaobiehele » 2008-11-12 21:40

建议更换一个源
头像
dsj
帖子: 810
注册时间: 2008-08-21 20:26
送出感谢: 0
接收感谢: 0
联系:

Re: 求助:更新失败

#5

帖子 dsj » 2008-11-12 23:33

在新利得找到旧内核删除就行
软件交流群:17264279
图书分享群:18246379
互动社区:http://www.ubuntuchina.com/
hloooo
帖子: 23
注册时间: 2008-10-16 12:57
送出感谢: 0
接收感谢: 0

Re: 求助:更新失败

#6

帖子 hloooo » 2008-11-13 9:29

谢谢几位热心的朋友,尤其感谢5楼的朋友,在新利得删除了旧内核,又安装的新的,问题解决了。
路漫漫其修远…………
回复

回到 “归档贴”